 /*
 * Defaults
 */

html, body {
	padding: 0;
	margin: 0;
}

html {
	font-size: 62.5%;
}

body {
	padding: 20px;
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	font-size: 1.4em;
	line-height: 1.6em;
}

a {
	color: #ff8a00;
	text-decoration: none;
}


img {
	border: 0;
}


p {
	padding: 0;
	margin: 0px 0 10px 0;
}

p a:hover{
	color: #3cb88e;
	-webkit-transition: background 125ms linear, color 125ms linear;
	-moz-transition: background 125ms linear, color 125ms linear;
	transition: background 125ms linear, color 125ms linear;
}

h1 {
	padding: 0;
	margin: 0 0 10px 0;
	font-family: 'Open Sans', sans-serif;
	color: #ff8a00;
	font-size: 1.5em;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

/*
 * Utilities
 */

.align-left {
	float: left;
}

.align-right {
	float: right;
}

.align-center {
	margin: 0 auto 0 auto;
}

/*
 * Sections
 */
#footer {
	margin-top: 30px;
	width: 100%;
	height: 40px;
	color: white;
	background-color: #ffffff;
	position: absolute;
	bottom: 0;
	clear: both;
	display: none;
}

#header {
	position: absolute;
	float: left;
	top: 0;
	left: 0;
	margin: 0 20px 0 0;
	padding: 20px;
	width: 15%;
}

#header #title a {
	font-weight: bold;
	text-decoration: none;
	color: #000;
	font-size: 1.5em;
}

#header #title a:hover {
	text-decoration: none;
}

#content {
	clear: both;
	margin: 0 0 50px 0;
}

#main {
	float: left;
	margin: 38px 0 0 18%;
}

/*
 * Menu
 */

#menu {
	margin-top: 20px;
}

#menu a {
	color: #000;
	font-family: 'Open Sans', Helvetica, Arial, Sans-serif;
	font-size: .7em;

	padding: 4px 4px;
	-webkit-transition: background 125ms linear, color 125ms linear;
	-moz-transition: background 125ms linear, color 125ms linear;
	transition: background 125ms linear, color 125ms linear;
}

#menu a:hover {
	color: #ffffff;
	background: #3cb88e;
}

#menu ul {
	display: block;
}

#menu li.sectionTitle {
	margin-top: 10px;
	margin-left: 4px;
	font-weight: bold;
}

#menu .active a {
	color: #ff8a00;
}

#menu .active a:hover, .project a:hover {
	color: #333333;
}

/*
 * Projects
 */

ul#projects {
	margin-top: 20px;
}

.fileGroup {
	clear: both;
}

.textblock {
	float: left;
	clear: both;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 98%;
	line-height: 1.6em;
}

.file {
	margin-bottom: 10px;
}

.file img {
	display: block;
	padding: 0;
	margin: 0;
	max-width: 100%;
}

.title {
	font-weight: bold;
}

.pageText {
	margin: 0 20px 0 0px;
	max-width: 98%;
}

a.project {
	color: transparent;
}

a.project:hover {
	color: transparent;
	text-decoration: none;
}

.projectInfo {
	margin-top: 50px;
	margin-bottom: 20px;
}

.slideshow-nav a {
	color: #000;
}

.slideshow-nav a:hover {
	text-decoration: underline;
}

.tags {
	margin-top: 5px;
	margin-bottom: 10px;
}

.tags a {
	text-decoration: underline;
}

.tags a:hover {
	text-decoration: none;
}

.file .info {
	font-size: 0.9em;
	width: 450px;
}

.file .info .caption {
	line-height: 1.4em;
}

/*
 * Blog
 */

.post {
	margin-top: 40px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 98%;
}

.postTitle a:hover {
	text-decoration: underline;
	color: #3cb88e;
	-webkit-transition: background 125ms linear, color 125ms linear;
	-moz-transition: background 125ms linear, color 125ms linear;
	transition: background 125ms linear, color 125ms linear;
}

.post img {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
}

.post .text {
	margin: 20px 0 20px 0;
}

.post .more {
	color: #0066FF;
}

/* Social */
#social {
	position: absolute;
	float: right;
	top: 10px;
	right: 40px;
	z-index: 999999;
}
.social_buttons li {
	float:left;
	margin-right: 12px;
}

ul.social_buttons a{
	display: block;
	width: 38px;
	height: 33px;
	text-indent: -99999px;
}
ul.social_buttons a:hover {
	background-position: 0 -32px;
}
.dribble {
		background: url(http://portfolio.jaggedlines.com/cms/files/media/dribble.png) top;
		width: 38px;
		height: 33px;
}
.twitter {
		background: url(http://portfolio.jaggedlines.com/cms/files/media/twitter.png) top;
		width: 38px;
		height: 33px;
}
.facebook {
		background: url(http://portfolio.jaggedlines.com/cms/files/media/facebook.png) top;
		width: 38px;
		height: 33px;
}
.skype {
		background: url(http://portfolio.jaggedlines.com/cms/files/media/skype.png) top;
		width: 38px;
		height: 33px;
}
.forrst {
		background: url(http://portfolio.jaggedlines.com/cms/files/media/forrst.png) top;
		width: 38px;
		height: 33px;
}
.tumblr {
background: url(http://portfolio.jaggedlines.com/cms/files/media/tumblr.png) top;
		width: 38px;
		height: 33px;
}
.thumbnail {
	float: left;
}
.km_image {
	padding: 0 0 0 10px;
	max-height: 96px;
	max-width: 110px;
}

img.km_image {
	max-height: 96px;
	max-width: 110px;
}

.post .more:hover {
	color: #FF0000;
}
.project-link {
	float: left;
	width: 200px;
	height: 169px;
	display: block;
	margin: 50px 20px;
}
.projecttitle {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	width: 220px;
}
.thumbtitle a {
	color: #333;
}

.thumbtitle a:hover{
	color: #fff;
	background: #3cb88e;
	-webkit-transition: background 125ms linear, color 125ms linear;
	-moz-transition: background 125ms linear, color 125ms linear;
	transition: background 125ms linear, color 125ms linear;
	padding: 0 4px;
}
.projecttags {
	line-height: 12px;
}
.projecttags a {
	font-size: .6em;
	color: #666;
	line-height: 4px;
}
.projecttags a:hover {
	color: #3cb88e;
}
.thumbtitle {
	width: 220px;
	text-align: center;
}
.file img {
	height: auto;
}
#titlemobile { width: 280px; clear:both; text-align: center;}

#postInfo { 
	width:20%;
	float: left;
	font-size: .9em;
	font-style: italic;
	color: #666;
	line-height: 1.2em;
	padding-right: 20px;
	margin: 20px 0;
}
#postText { 
	float: left;
	width: 70%;
}
.date {
	font-size: .8em;
}
h1 .postInfo {
	padding: 0 0 50px 0;
	font-size: 3em;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
#menu { display: none; }
#view {width: 100%;}
#main {margin: 100px 0 0 0;}
#social {display:none;}
#title {display:none;}
.project-link { margin:50px 10px 50px 40px;}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#mobiletitle {display: none;}
.mobileonly {display: none;}

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#mobiletitle {display: none;}
.mobileonly {display: none;}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
#mobiletitle {display: none;}
.mobileonly {display:none;}

}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
#mobiletitle {display: none;}
.mobileonly {display:none;}

}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
.mobile-only
{
	 display: none;
}

@media screen and (max-width: 480px)  
{
	 .screen-only
	 {
	 	 display: none;
	 }

	 .mobile-only
	 {
	 	 display: block;
	 }
}